Endpoint Protection Manager 12.1 RU5 and later installs services with reduced privileges and permissions